

<!DOCTYPE html>
<html class="writer-html4" lang="zh-CN" >
<head>
  <meta charset="utf-8" />
  
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  
  <title>10 VR输入法 &mdash; PicoVR Unity SDK 0.1 文档</title>
  

  
  <link rel="stylesheet" href="_static/css/theme.css" type="text/css" />
  <link rel="stylesheet" href="_static/pygments.css" type="text/css" />

  
  

  
  

  

  
  <!--[if lt IE 9]>
    <script src="_static/js/html5shiv.min.js"></script>
  <![endif]-->
  
    
      <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
        <script type="text/javascript" src="_static/jquery.js"></script>
        <script type="text/javascript" src="_static/underscore.js"></script>
        <script type="text/javascript" src="_static/doctools.js"></script>
        <script type="text/javascript" src="_static/language_data.js"></script>
        <script type="text/javascript" src="_static/translations.js"></script>
    
    <script type="text/javascript" src="_static/js/theme.js"></script>

    
    <link rel="index" title="索引" href="genindex.html" />
    <link rel="search" title="搜索" href="search.html" />
    <link rel="next" title="11 常见问题解答" href="chapter_eleven.html" />
    <link rel="prev" title="9 支付系统" href="chapter_nine.html" /> 
</head>

<body class="wy-body-for-nav">

   
  <div class="wy-grid-for-nav">
    
    <nav data-toggle="wy-nav-shift" class="wy-nav-side">
      <div class="wy-side-scroll">
        <div class="wy-side-nav-search" >
          

          
            <a href="index.html" class="icon icon-home"> PicoVR Unity SDK
          

          
          </a>

          
            
            
              <div class="version">
                v_2.8.10
              </div>
            
          

          
<div role="search">
  <form id="rtd-search-form" class="wy-form" action="search.html" method="get">
    <input type="text" name="q" placeholder="Search docs" />
    <input type="hidden" name="check_keywords" value="yes" />
    <input type="hidden" name="area" value="default" />
  </form>
</div>

          
        </div>

        
        <div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="main navigation">
          
            
            
              
            
            
              <ul class="current">
<li class="toctree-l1"><a class="reference internal" href="chapter_one.html">1 SDK简介</a></li>
<li class="toctree-l1"><a class="reference internal" href="chapter_two.html">2 SDK配置说明</a></li>
<li class="toctree-l1"><a class="reference internal" href="chapter_three.html">3 开发注意事项</a></li>
<li class="toctree-l1"><a class="reference internal" href="chapter_four.html">4 SDK接入快速入门</a></li>
<li class="toctree-l1"><a class="reference internal" href="chapter_five.html">5 硬件产品开发指南</a></li>
<li class="toctree-l1"><a class="reference internal" href="chapter_six.html">6       性能优化指南</a></li>
<li class="toctree-l1"><a class="reference internal" href="chapter_seven.html">7  API接口函数一览</a></li>
<li class="toctree-l1"><a class="reference internal" href="chapter_eight.html">8       进阶功能</a></li>
<li class="toctree-l1"><a class="reference internal" href="chapter_nine.html">9       支付系统</a></li>
<li class="toctree-l1 current"><a class="current reference internal" href="#">10      VR输入法</a><ul>
<li class="toctree-l2"><a class="reference internal" href="#id2">10.1    VR输入法功能范围</a></li>
<li class="toctree-l2"><a class="reference internal" href="#id3">10.2    申请VR输入法接口的流程</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="chapter_eleven.html">11      常见问题解答</a></li>
</ul>

            
          
        </div>
        
      </div>
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap">

      
      <nav class="wy-nav-top" aria-label="top navigation">
        
          <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
          <a href="index.html">PicoVR Unity SDK</a>
        
      </nav>


      <div class="wy-nav-content">
        
        <div class="rst-content">
        
          

















<div role="navigation" aria-label="breadcrumbs navigation">

  <ul class="wy-breadcrumbs">
    
      <li><a href="index.html" class="icon icon-home"></a> &raquo;</li>
        
      <li>10      VR输入法</li>
    
    
      <li class="wy-breadcrumbs-aside">
        
          
            <a href="_sources/chapter_ten.txt" rel="nofollow"> View page source</a>
          
        
      </li>
    
  </ul>

  
  <hr/>
</div>
          <div role="main" class="document" itemscope="itemscope" itemtype="http://schema.org/Article">
           <div itemprop="articleBody">
            
  <div class="section" id="vr">
<span id="id1"></span><h1>10      VR输入法<a class="headerlink" href="#vr" title="永久链接至标题">¶</a></h1>
<div class="section" id="id2">
<h2>10.1    VR输入法功能范围<a class="headerlink" href="#id2" title="永久链接至标题">¶</a></h2>
<p>10.1.1  可支持功能</p>
<ul class="simple">
<li>支持中文简体、英文键盘输入，语音输入</li>
<li>支持PicoVR Unity sdk开发的vr应用</li>
<li>支持文本、数字、账号、密码类型输入</li>
<li>支持联想功能</li>
<li>支持提供的常用符号、表情符输入</li>
</ul>
<p>10.1.2  不支持功能</p>
<ul class="simple">
<li>不支持除（10.1.1）之外的输入语言</li>
<li>不支持除（10.1.2）之外的开发环境</li>
<li>不支持自定义界面和键盘布局（e.g. 九宫格布局，纯数字键盘等）</li>
<li>不支持手写输入</li>
</ul>
</div>
<div class="section" id="id3">
<h2>10.2    申请VR输入法接口的流程<a class="headerlink" href="#id3" title="永久链接至标题">¶</a></h2>
<p>请发送申请邮件到邮箱support&#64;picovr.com
邮件中请说明使用VR输入法的应用名称，并尽可能详细的描述需求.
等待审核或进一步沟通，获取使用权限及接口。</p>
</div>
</div>


           </div>
           
          </div>
          <footer>
    <div class="rst-footer-buttons" role="navigation" aria-label="footer navigation">
        <a href="chapter_eleven.html" class="btn btn-neutral float-right" title="11 常见问题解答" accesskey="n" rel="next">Next <span class="fa fa-arrow-circle-right" aria-hidden="true"></span></a>
        <a href="chapter_nine.html" class="btn btn-neutral float-left" title="9 支付系统" accesskey="p" rel="prev"><span class="fa fa-arrow-circle-left" aria-hidden="true"></span> Previous</a>
    </div>

  <hr/>

  <div role="contentinfo">
    <p>
        &#169; 版权所有 2015-2021 Pico Interactive, Inc. All Rights Reserved..

    </p>
  </div>
    
    
    
    Built with <a href="https://www.sphinx-doc.org/">Sphinx</a> using a
    
    <a href="https://github.com/readthedocs/sphinx_rtd_theme">theme</a>
    
    provided by <a href="https://readthedocs.org">Read the Docs</a>. 

</footer>
        </div>
      </div>

    </section>

  </div>
  

  <script type="text/javascript">
      jQuery(function () {
          SphinxRtdTheme.Navigation.enable(true);
      });
  </script>

  
  
    
   

</body>
</html>